In order to use Tuniversity books, you must have a device capable of running iBooks 2 or later and iOS 5 or later, an iPhone with iOS 8.4 or later, or a Mac with OS X 10.9 or later.

Two downloadable GarageBand project files are provided with each book purchase. To request these files you’ll need an internet connection and an email address that is attached to an Apple iCloud account on the iOS device you choose to work on.

To complete the “Reconstruction” chapter in any of our books, you’ll need a device capable of running GarageBand version 2.1 or later. iOS 10.3 or later is required to run this version of GarageBand.